
GLPI-PROJECT - Feature #2654
Allow new followup to change status (assign/waiting)
02/21/2011 10:33 AM - remi

Status: New Start date: 02/21/2011
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Helpdesk Estimated time: 0.00 hour
Target version: Unplanned
Description
In tehcnician form to add a followup
    -  when a ticket is "assign" or "plan", add a choice to put in "waiting" state
    -  when a ticket is "waiting", add a choice to switch back in "assign" state

This will avoid double notification (new followup + new status)

Associated revisions
Revision 13967 - 03/01/2011 03:01 PM - remi

swicth from/to waiting state from followup form, see #2654

Revision 13975 - 03/02/2011 08:41 AM - remi

revert 13967+13971, see #2655, #2654

History
#1 - 02/22/2011 08:59 AM - moyo

More flexible solution : permit to modify status with task / followup ?

#2 - 03/01/2011 03:06 PM - remi
- Assignee set to remi
- % Done changed from 0 to 70

Done for technician (for "requester" see #2655)
For others status, I think this is not really usefull :
    -  to set as "plan" => add a task
    -  to set as "resolved" => use the solution form
    -  to set as "closed" => use the approbation form

As "followup" is mainly user/tech communication, I think swicth from/to "waiting" should be enough.

We could also add a "Set me as the technician of the ticket (assign it to me)" (for new ticket) ?

#3 - 03/02/2011 08:42 AM - remi
- Assignee deleted (remi)
- Target version changed from 0.80 to Unplanned
- % Done changed from 70 to 0

#4 - 11/08/2013 07:04 PM - yllen

http://www.glpi-project.org/forum/viewtopic.php?id=34355
